Bug 1664669 - Configure switchdev while there is no vfs bounded
Summary: Configure switchdev while there is no vfs bounded
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-tripleo
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Upstream M2
: 15.0 (Stein)
Assignee: RHOS Maint
QA Contact: Ofer Blaut
URL:
Whiteboard:
Depends On:
Blocks: 1665156 1665161
TreeView+ depends on / blocked
 
Reported: 2019-01-09 12:53 UTC by Moshe Levi
Modified: 2019-09-26 10:47 UTC (History)
8 users (show)

Fixed In Version: puppet-tripleo-10.4.2-0.20190623230404.53b3156.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1665156 1665161 (view as bug list)
Environment:
Last Closed: 2019-09-21 11:19:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 624984 0 None None None 2019-01-11 09:50:35 UTC
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:20:16 UTC

Description Moshe Levi 2019-01-09 12:53:48 UTC
Description of problem:

When configuring vf-lag, it will not work properly when configuring switchdev
capability while there are some vfs bounded.
So removing all the binding codes as it's not needed anymore.

we need this patch [1] to be merge to master and backport
[1] - https://review.openstack.org/#/c/624984

Comment 5 errata-xmlrpc 2019-09-21 11:19:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.